Remove Client Member
curl --request DELETE \
--url https://api.chat-dash.com/v1/public/clients/{clientId}/members/{memberId} \
--header 'Authorization: <authorization>'import requests
url = "https://api.chat-dash.com/v1/public/clients/{clientId}/members/{memberId}"
headers = {"Authorization": "<authorization>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<authorization>'}};
fetch('https://api.chat-dash.com/v1/public/clients/{clientId}/members/{memberId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Member removed successfully"
}{
"error": "An unexpected error occurred"
}Clients
Remove Client Member
Remove a member from a specific client
DELETE
/
clients
/
{clientId}
/
members
/
{memberId}
Remove Client Member
Headers
All requests to the ChatDash API must be validated with the agency API Key found on your agency profile
Path Parameters
The ID of the client
The ID of the member
Response
OK
Example:
"Member removed successfully"
⌘I
